apiVersion: backup.appuio.ch/v1alpha1
kind: Schedule
metadata:
  name: backup-schedule
  namespace: docspell
spec:
  backup:
    schedule: '15 01 * * *'
    keepJobs: 2
  check:
    schedule: '15 04 * * 1'
  prune:
    schedule: '0 02 * * *'
    retention:
      keepLast: 10
      keepDaily: 14
